server_name ca.releases.ubuntu.com;

root /mirror/root/ubuntu-releases;
index index.html;


location / {
  # First attempt to serve request as file, then
  # as directory, then fall back to displaying a 404.
  try_files $uri $uri/ =404;
  autoindex on;
  autoindex_exact_size off;
}
